// Включаемый файл для потокового ввода/вывода
#include <iostream.h>
#include <string.h>

class CWindow 
{
public:
	int xLeftTop, xRightBottom;
	int yLeftTop, yRightBottom;
 	static char title[80];

	void SetTitle(char*);
};

char CWindow::title[80] = "заголовок окна";

void SetTitle(char* sSource) 
{
	strcpy(CWindow::title, sSource);
}

// Главная функция программы
void main(void)
{
   SetTitle("Abrakadabra");
	cout << "\n";
}
